Subject: Trainer Candidate - Banhisikha Gupta
From: Banhisikha Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Apr 2023 18:40:09 -0400

| | Tech Support Test

Name | Banhisikha Gupta
E-mail | [email-masked]
Phone Number | (91) 6294269891
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mahadevpura

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Operation representative | 30days | 24000
Previous Employer 1 | 24.7 | Customer advisor | Na | 14000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 30days
Please briefly describe your work experience specifically in Quality? | Na
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Hi this is Banhisikha, I've been working in cnx for 1.5years, and handling 4LOB currently at a same time, and when I joined this company the work pressure wasn't even there in my head, right now handling and giving 100% quality to the organization, and at the same time I'm helping my team members to complete their target within the time EOd.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me, good customer service means where the agents are just doing their job without interacting the customers and unable to connect to the users with 99% solution, and where the agents are miss to solve their tickets within the timeline (SLA).
And a great customer service means where the agents and seniors are doing their job cautiously and reaching their customers with a bond and solving their queries or closing their tickets within the time and making sure the business will go on with the customers. 👏

What according to you makes you a good candidate for this position? | I feel I'm the best fit for this role because I'm focused and a quick learner and can handle work pressure and give the 100% at the same time with a new change in this organisation and also in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |